/* GENERALES*/
*{margin:0; padding:0;}


/*FUENTES*/	
@font-face {
   	font-family: 'newjuneheavyregular';
    src: url('../fonts/nejuhe-webfont.eot');
    src: url('../fonts/nejuhe-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nejuhe-webfont.woff') format('woff'),
         url('../fonts/nejuhe-webfont.ttf') format('truetype'),
         url('../fonts/nejuhe-webfont.svg#newjuneheavyregular') format('svg');
	font-weight:normal;
	font-style:normal;
}

/*CONTENEDOR PRINCIPAL*/
/*#container{height:250px; width:624px; border:1px solid #C6C6C6; overflow:hidden;}*/
#container{font-size:15px;height:250px; width:624px; border:1px solid #C6C6C6; margin:20px auto 0; }

/*TOP*/
.pleca-superior{background:#ededed; height:40px; width:624px;}
.img-logo{float:left;width:302px;}
.link-web{text-align:right; color:#394287; float:left; padding-top:10px; padding-right:10px; width:312px; height:30px; font-family: 'newjuneheavyregular', Arial, sans-serif;}

/*CONTENIDOS*/
#contenidos{width:624px; height:202px; background:#FFF;}
.contenedor-nota{width:120px; height:202px; float:left; margin-left:4px; margin-top:3px;}
.contenedor-cabezas-notas{margin-top:1px; margin-bottom:2px;padding:5px; box-shadow:1px 0px 3px rgba(0,0,0,0.7); height:62px; font-family: 'newjuneheavyregular', Arial, sans-serif; font-size:12px; overflow:hidden; text-align:center;}

/*BOTTOM*/
.pleca-inferior{background:#1e2979; width:624px; height:5px; clear:both;}





